Subject: Re: Video...America Online
From: [email-masked]
Date: Fri, 14 Jan 94 18:06:22 EST

In one of our back issues (March 1993) we included "The Gay Agenda in its
entirety. the tape includes 3 hours of other queer-positive stuff, but we
happened to get our hands on the right-winger's work, and included it for
people's info. The tape is available for $20 through our 800# - 800.368.0638,
or you can order via email.

Dave Surber